@font-face {
    font-family: 'RobotoSlab';
    src: url('/pano/res/pano/panomember/css/RobotoSlab.ttf') format('opentype');
}
.openMemberPopW{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.1);
    z-index: 10000;
}
.openMemberPopWrap{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background: rgba(255,210,158,0.2); /* Fallback color */
    background: -webkit-linear-gradient(270deg, rgba(255,215,136,0.02) 0%, rgba(255,212,149,0) 43%,rgba(255,210,158,0.2) 100%), #FFFFFF; /* For Safari and Chrome */
    background: -moz-linear-gradient(270deg, rgba(255,215,136,0.02) 0%, rgba(255,212,149,0) 43%,rgba(255,210,158,0.2) 100%), #FFFFFF; /* For Firefox */
    background: -ms-linear-gradient(270deg, rgba(255,215,136,0.02) 0%, rgba(255,212,149,0) 43%,rgba(255,210,158,0.2) 100%), #FFFFFF; /* For IE10+ */
    background: -o-linear-gradient(270deg, rgba(255,215,136,0.02) 0%, rgba(255,212,149,0) 43%,rgba(255,210,158,0.2) 100%), #FFFFFF; /* For Opera */
    background: linear-gradient(270deg, rgba(255,215,136,0.02) 0%, rgba(255,212,149,0) 43%,rgba(255,210,158,0.2) 100%), #FFFFFF; /* Standard syntax */
    border-radius: 6px 6px 6px 6px;
}
.openMemberPop{
    overflow: hidden;
    min-width: 580px;
    min-height: 342px;
    background-image: url('/pano/res/pano/openmember/img/openMemBg.png');
    background-repeat: no-repeat;
    background-position: left bottom;
}
.openMemberPopW div,
.openMemberPopW span,
.openMemberPopW img{
    box-sizing: border-box;
    vertical-align: top;
}
/* 标题 */
.openMemberPopT{
    height: 64px;
    line-height: 64px;
}
.openMemberTitle{
    font-size: 18px;
    color: #1D2129;
    padding-left: 20px;
}
.closeOpenMember{
    color: #1E1E1E;
    font-size: 24px;
    cursor: pointer;
    float: right;
    margin-right: 20px;
}
.openMemberPopCont{
    padding: 0 20px 20px 0;
    overflow: hidden;
}
/* 支付二维码 */
.openMemberPopR{
    width: 272px;
    height: 356px;
    background: #F8F8F8;
    border-radius: 8px;
    float: right;
    text-align: center;
}
.openMemberRPriceLog{
    font-size: 24px;
    color: #1D2129;
    padding-bottom: 3px;
    margin-right: 2px;
}
.openMemberRPriceNum{
    font-weight: bold;
    font-size: 42px;
    color: #1D2129;
}
.openMemberRT{
    display: flex;
    align-items: end;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 14px;
}
.memberPayTypeIn{
    font-size: 0;
    line-height: 20px;
    vertical-align: middle !important;
    display: inline-block;
    z-index: 1;
    position: relative;
}
.memberPayTypeIn span{
    font-size: 16px;
    color: #1D2129;
}
.openMemberRB{
    border-radius: 8px;
    border: 1px solid #eee;
    background: #fff;
    margin: 12px 28px 0 28px;
}
.memberPayCodeW{
    height: 210px;
    background: #fff;
    text-align: center;
    line-height: 210px;
    width: 214px;
    position: relative;
}
.memberPayCodeW img{
    vertical-align: middle !important;
}
.memberPayCode{
    max-width: 100%;
}
.memberPayCodeInBg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('/pano/res/pano/openmember/img/payCodeBg.png');
    background-position: center;
    background-repeat: no-repeat;
}
.memberPayType{
    background: #f5f5f5;
    font-size: 0;
    text-align: center;
    position: relative;
    height: 36px;
}
.memberPayTypeItem{
    position: absolute;
    text-align: center;
    line-height: 36px;
    width: 50%;
    cursor: pointer;
}
.aliPayItem{
    right: 0;
    bottom: 0;
}
.wePayItem{
    left: 0;
    bottom: 0;
}
.memberPayTypeLog{
    margin-right: 6px;
}
.memberPayTypeLogAct{
    display: none;
    position: absolute;
    bottom: 0;
}
.weMemberPayTypeLog{
    left: -1px;
}
.aliMemberPayTypeLog{
    right: -1px;
}
/* 支付宝 */
.aliPayTypeAct .aliPayItem{
    line-height: 46px;
    z-index: 1;
}
.aliPayTypeAct .wePayItem{
    text-align: left;
    padding-left: 12px;
}
.aliPayTypeAct .aliMemberPayTypeLog{
    display: inline-block;
}
/* 微信 */
.wePayTypeAct .wePayItem{
    line-height: 46px;
    text-align: left;
    padding-left: 18px;
    z-index: 1;
}
.wePayTypeAct .aliPayItem{
    text-align: right;
    padding-right: 14px;
}
.wePayTypeAct .weMemberPayTypeLog{
    display: inline-block;
}
/* 购买弹窗左侧 */
.openMemberPopLWrap{
    float: left;
}
.openMemberPopL{
    float: left;
    width: 324px;
}
.openMemberPopLine{
    font-size: 0;
    line-height: 44px;
}
.openMemberPopLineL{
    font-size: 16px;
    color: #666666;
    display: inline-block;
    width: 134px;
    text-align: right;
    padding-right: 12px;
}
.openMemberPopLRenew .openMemberPopLineL{
    width: 182px;
}
.openMemberPopLUp{
    width: 418px;
}
.openMemberPopLineR{
    display: inline-block;
}
.openMemberPopLineTime{
    font-size: 18px;
    color: #1D2129;
}
.openMemberPopLinePriceLog{
    font-size: 22px;
    color: #FF6900;
    position: relative;
    bottom: -2px;
    margin-right: 4px;
}
.openMemberPopLinePriceNum{
    font-weight: bold;
    font-size: 28px;
    color: #FF6900;
}
.openMemberPopLineLevel{
    margin-top: 56px;
    margin-bottom: 10px;
}
/* 会员标识 */
.panoMemberLogNor{
    display: inline-block;
    width: 124px;
    height: 40px;
    line-height: 38px;
    background: #FFF2EB; /* Fallback color */
    background: -webkit-linear-gradient(84deg, #FFF5ED 0%, #FFFAFA 50%, #FFF2EB 100%), #FFF2EB; /* For Safari and Chrome */
    background: -moz-linear-gradient(84deg, #FFF5ED 0%, #FFFAFA 50%, #FFF2EB 100%), #FFF2EB; /* For Firefox */
    background: -ms-linear-gradient(84deg, #FFF5ED 0%, #FFFAFA 50%, #FFF2EB 100%), #FFF2EB; /* For IE10+ */
    background: -o-linear-gradient(84deg, #FFF5ED 0%, #FFFAFA 50%, #FFF2EB 100%), #FFF2EB; /* For Opera */
    background: linear-gradient(84deg, #FFF5ED 0%, #FFFAFA 50%, #FFF2EB 100%), #FFF2EB; /* Standard syntax */
    border-radius: 6px;
    border: 1px solid #FF6435;
    text-align: center;
    position: relative;
}
.panoMemberLogNorLogW{
    position: relative;
    display: inline-block;
    vertical-align: middle !important;
    height: 22px;
    top: -2px;
}
.panoMemberLogNorLog{
    width: 22px;
}
.panoMemberLogNorNum{
    font-size: 12px;
    color: #FF6435;
    font-weight: bold;
    position: relative;
    left: -8px;
    bottom: 3px;
}
.panoMemberLogNorName{
    font-size: 18px;
    color: #FF6435;
    margin-left: -4px;
}
/* 低会员标识 */
.panoMemberLogNorLow{
    width: 96px;
    height: 32px;
    line-height: 30px;
    background: #FBF5ED;
    border-radius: 6px;
    border: 1px solid #E6DFD6;
    vertical-align: middle !important;
}
.panoMemberLogNorLow .panoMemberLogNorLogW{
    top: 0;
}
.panoMemberLogNorLow .panoMemberLogNorLog{
    width: 18px;
}
.panoMemberLogNorLow .panoMemberLogNorNum{
    left: -7px;
}
.panoMemberLogNorLow .panoMemberLogNorName{
    font-size: 14px;
    color: #333333;
}
.panoLvUpImg{
    vertical-align: middle !important;
    margin: 0 6px;
}
/* 降级 */
.openMemberPopContDegW{
    text-align: center;
    padding-left: 20px;
}
.openMemberPopContDeg{
    display: inline-block;
    text-align: left;
}
.openMemberPopContDeg .openMemberPopLineLevel{
    margin-top: 24px;
}
.openMemberPopContDeg .openMemberPopLineL{
    min-width: 114px;
    width: auto;
}
.openMemberPopContDegBtn{
    cursor: pointer;
    display: inline-block;
    width: 320px;
    height: 56px;
    line-height: 56px;
    background: #FF6900;
    border-radius: 28px;
    font-weight: bold;
    font-size: 20px;
    color: #FFFFFF;
}
.openMemberPopContDegTip{
    font-size: 12px;
    color: #666666;
    line-height: 20px;
    text-align: center;
}
.openMemberPopContDegBtnW{
    padding: 36px 0 16px 0;
}
.panoRenewPayCodeMask {
    position: absolute;
    top: 0;
    left: 0;
    width: 214px;
    height: 212px;
    background: rgba(83, 83, 83, 0.6);
    color: #ffffff;
    text-align: center;
    display: none;
    border-radius: 4px;
    cursor: pointer;
    z-index: 9;
}

.panoRenewPaycodeLoading {
    position: absolute;
    top: 0;
    left: 0;
    width: 214px;
    height: 212px;
    background: rgba(83, 83, 83, 0.6);
    color: #ffffff;
    text-align: center;
    display: none;
    padding-top: 10px;
}

.panoRenewPaycodeLoading i {
    display: inline-block;
    background-image: url('../img/payAllicon.png');
    background-position: -92px -69px;
    width: 27px;
    height: 27px;
    -webkit-animation: loading 1.5s linear infinite;
    animation: loading 1.5s linear infinite;
    margin-top: 48px;
}

@-webkit-keyframes loading {
    0% {
    -webkit-transform: translate3d(0, 0, 0) rotate(0);
    transform: translate3d(0, 0, 0) rotate(0)
    }

    100% {
    -webkit-transform: translate3d(0, 0, 0) rotate(360deg);
    transform: translate3d(0, 0, 0) rotate(360deg)
    }
}

@keyframes loading {
    0% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0);
        transform: translate3d(0, 0, 0) rotate(0)
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0) rotate(360deg);
        transform: translate3d(0, 0, 0) rotate(360deg)
    }
}
.maskCodeTxt{
    display: flex;
    flex-direction: column;
    margin-top: 10px;

}
.weMobilePayBtn{
    display: inline-block;
    text-align: center;
    background: #FF6900;
    width: 200px;
    height: 46px;
    border-radius: 6px;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 46px;
    cursor: pointer;
}
/* 移动端样式处理 */
.wxMobileClass .openMemberPopR{
    display: none;
}
.wxMobileClass .openMemberPopCont{
    padding-right: 0;
}
.wxMobileClass .openMemberPopLWrap{
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
.wxMobileClass .openMemberPopL{
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.wxMobileClass .openMemberPopLineL{
    min-width: 114px;
    width: auto;
}
.wxMobileClass .openMemberPopL{
    width: auto;
}
.wxMobileClass .weMobilePayBtn{
    display: inline-block !important;
}
.weMobilePayBtnW{
    text-align: center;
    padding-bottom: 40px;
}
/* 团购 st */
.groupPurchaseWrap{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    z-index: 10000;
}
/* saomaPayPopWrap 扫码支付弹窗样式 */
.saomaPayPop{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 278px;
    height: 380px;
    margin-top: -190px;
    margin-left: -139px;
    border-radius: 8px;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    background-image: url(/pano/res/pano/openmember/img/popBg.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.saomaPayPopIn{
    width: 246px;
    height: 349px;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
    border: 1px solid #FFFFFF;
    position: relative;
}
.saomaPayPopInT{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
}
.saomaPayPopInTIn{
    display: flex;
    align-items: end;
    height: 38px;
}
.saomaPayPopInTLog{
    font-size: 24px;
    color: rgba(0,0,0,0.85);
    line-height: 32px;
    font-family: "微软雅黑","Microsoft YaHei", "PingFang SC";
    font-weight: 600;
    margin-right: 4px;
}
.saomaPayPopInTNum{
    font-weight: bold;
    font-size: 42px;
    color: #1D2129;
    line-height: 46px;
    font-family: "微软雅黑","Microsoft YaHei", "PingFang SC";
}
.saomaPayPopInB{
    position: relative;
    margin: 0 16px;
    height: 249px;
    border-radius: 8px;
    border: 1px solid #EEEEEE;
}
.saomaPayPopInBT{
}
.saomaPayPopInB .weMemberPayTypeLog{

}
.saomaPayPopInB .memberPayTypeIn{
    display: inline-flex;
}
.saomaPayTypeItem.act {
    line-height: 38px;
}
.saomaPayPopInB .panoRenewPaycodeLoading{
    width: 100%;
    height: 100%;
}
.saomaPayPopInB .memberPayCode{
    width: 200px;
}
.saomaPayPopInBCont{
    display: flex;
    justify-content: center;
}
.saomaPayCodeW{
    width: 214px;
    height: 210px;
    background: #fff;
    text-align: center;
    line-height: 210px;
    position: relative;
    border-radius: 8px;
}
.saomaPayCodeW img{
    vertical-align: middle !important;
}
/* 开团 */
.openGroupPurchasePop{
    width: 560px;
    height: 378px;
    background: #FFFFFF;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -280px;
    margin-top: -189px;
    background-image: url('/pano/res/pano/openmember/img/popBg.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.openGroupT{
    height: 66px;
    line-height: 66px;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    color: #1D2129;
    position: relative;
}
.openGroupClose{
    float: right;
    color: #8D8A8A;
    font-size: 24px;
    padding: 0 22px;
    cursor: pointer;
    right: 0;
    top: 0;
    position: absolute;
}
.openGroupMid{
    width: 520px;
    height: 215px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.08) 38.18%, rgba(255, 105, 51, 0.1) 100%);
    border-radius: 12px;
    border: 1px solid #FFDFD2;
    margin-left: 20px;
    padding: 20px;
}
.openGroupMidLine{
    display: flex;
    justify-content: space-between;
    height: 24px;
    line-height: 24px;
    align-items: flex-start;
    margin-bottom: 20px;
}
.openGroupMidLineL{
    font-family: "微软雅黑","Microsoft YaHei", "PingFang SC";
    font-weight: 400;
    font-size: 14px;
    color: rgba(0,0,0,0.85);
}
.openGroupMidLineR{
    display: flex;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.85);
    font-family: "微软雅黑", "Microsoft YaHei", "PingFang SC";
    font-weight: 600;
}
.vipLogWrap{
    position: relative;
    display: inline-block;
    vertical-align: middle !important;
    height: 22px;
    top: -2px;
    left: 2px;
}
.vipLog{
    width: 22px;
}
.vipLogNum{
    font-size: 12px;
    color: #FF6435;
    font-weight: bold;
    position: relative;
    left: -10px;
    bottom: 1px;
}
.openGroupMidLineRname{
    font-size: 14px;
    color: rgba(0, 0, 0, 0.85);
    font-family: "微软雅黑", "Microsoft YaHei", "PingFang SC";
    font-weight: 600;
}
.openGroupOri{
    text-decoration: line-through;
}
.openGroupMidBot{
    border-top: 1px solid #FFDFD2;
    height: 66px;
    line-height: 66px;
    text-align: right;
}
.openGroupMidBot1{
    display: inline-block;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.85);
    line-height: 22px;
    font-family: "微软雅黑", "Microsoft YaHei", "PingFang SC";
    font-weight: 600;
    text-decoration: line-through;
    opacity: 0.5;
    margin-right: 4px;
}
.openGroupMidBot2{
    display: inline-block;
    font-size: 18px;
    color: #FF6933;
    line-height: 26px;
    font-family: "微软雅黑", "Microsoft YaHei", "PingFang SC";
    font-weight: 600;
}
.openGroupBot{
    position: absolute;
    left: 0;
    bottom: 20px;
    text-align: center;
    width: 100%;
}
.openGroupBtn{
    display: none;
    width: 520px;
    height: 56px;
    background: #FF6933;
    border-radius: 12px;
    font-weight: 600;
    font-size: 18px;
    color: #FFFFFF;
    text-align: center;
    line-height: 56px;
    display: inline-block;
    cursor: pointer;
}

/* 参加的团购 */
.joinGroupPurchasePop{
    width: 1100px;
    height: 420px;
    background: #FFFFFF;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -550px;
    margin-top: -210px;
    background-image: url('/pano/res/pano/openmember/img/popBg.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.joinGroupPurchaseT{
    height: 66px;
    line-height: 66px;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    color: #1D2129;
    position: relative;
}
.joinGroupPurchaseCont{
    padding: 0 16px;
}
.joinGroupPurchaseTableT{
    height: 36px;
    line-height: 36px;
    background: #F4F4F5;
    display: flex;
}
.joinGroupPurchaseTableT div{
    padding-left: 12px;
    text-align: left;
    font-size: 14px;
    color: #484852;
}
.joinGroupTable1{
    width: 100px;
}
.joinGroupTable2{
    width: 174px;
}
.joinGroupTable3{
    width: 174px;
}
.joinGroupTable4{
    width: 174px;
}
.joinGroupTable5{
    width: 174px;
}
.joinGroupTable6{
    width: 174px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.joinGroupTable7{
    width: 100px;
}
.joinGroupTable7 span{
    cursor: pointer;
}
.joinGroupPurchaseTableLine{
    display: flex;
    border-bottom: 1px solid #E7EAEF;
}
.joinGroupPurchaseTableLine div{
    padding-left: 12px;
    text-align: left;
    font-size: 14px;
    color: #3F3F3F;
    height: 56px;
    line-height: 56px;
    padding-right: 4px;
}
.joinGroupPurchaseTableCont{
    max-height: 260px;
    overflow-y: auto;
}
/* 开团成功 */
.opGroupPurchaseSucPop{
    width: 640px;
    height: 412px;
    background: #FFFFFF;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
    border-radius: 12px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -206px;
    margin-left:-320px;
    background-image: url('/pano/res/pano/openmember/img/popBg.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    overflow: hidden;
}
.sucWecode{
    width: 168px;
}
.opGroupPurchaseSucT{
    height: 70px;
    line-height: 70px;
    text-align: center;
    position: relative;
}
.opGroupPurchaseSucTInTxt{
    font-weight: 600;
    font-size: 18px;
    color: #1D2129;
    margin: 0 5px;
}
.opGroupPurchaseSucTIn{
    display: inline-block;
}
.sahuaL,
.sahuaR{
    vertical-align: middle;
    margin-bottom: 4px;
}
.opGroupPurchaseSucTip{
    width: 600px;
    height: 38px;
    line-height: 38px;
    background: #FFF2ED;
    border-radius: 4px;
    margin-left: 20px;
    font-size: 0;
    padding-left: 14px;
    margin-bottom: 20px;
}
.opSucTip{
    vertical-align: middle;
    margin-right: 10px;
}
.opGroupPurchaseSucTip span{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #535759;
}
.opGroupPurchaseSucM{
    margin: 0 18px;
    font-size: 0;
    height: 228px;
}
.opGroupPurchaseSucM1{
    width: 178px;
    display: inline-block;
    vertical-align: top;
}
.opGroupPurchaseSucM2{
    display: inline-block;
    vertical-align: top;
}
.opGroupPurchaseSucM1{
    display: inline-block;
    vertical-align: top;
}
.opGroupPurchaseSucMT1{
    height: 24px;
    line-height: 24px;
    font-family: "微软雅黑", "Microsoft YaHei", "PingFang SC";
    font-weight: 600;
    font-size: 16px;
    color: rgba(0,0,0,0.85);
    border-left: 4px solid #FF6933;
    padding-left: 8px;
}
.opGroupPurchaseSucMT2{
    font-size: 14px;
    color: rgba(0,0,0,0.65);
    font-family: "微软雅黑", "Microsoft YaHei", "PingFang SC";
    line-height: 22px;
    margin-top: 14px;
    margin-left: 12px;
}
.opGroupPurchaseSucLine{
    display: inline-block;
    width: 1px;
    height: 183px;
    background: #DEDEE0;
    margin-top: 33px;
    margin-right: 30px;
}
.opGroupPurchaseSucMT32{
    font-size: 14px;
    color: rgba(0, 0, 0, 0.85);
    line-height: 22px;
    width: 381px;
    height: 148px;
    border-radius: 4px;
    border: 1px solid #D9D9D9;
    margin-left: 12px;
    margin-top: 8px;
    padding: 16px;
    word-break: break-all;
    font-family: "微软雅黑", "Microsoft YaHei", "PingFang SC";
}
.opGroupPurchaseSucB{
    text-align: right;
    font-size: 0;
    padding-top: 4px;
    padding-right: 20px;
}
.opGroupPurchaseSucBtn1{
    display: inline-block;
    width: 116px;
    height: 36px;
    border-radius: 4px;
    border: 1px solid #D9D9D9;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.65);
    cursor: pointer;
    vertical-align: top;
}
.opGroupPurchaseSucBtn1Dw{
    position: absolute;
    bottom: -50px;
    left: 50%;
    margin-left: -58px;
    color: #fff;
}
.opGroupPurchaseSucBtn2{
    display: inline-block;
    width: 130px;
    height: 36px;
    background: #FF6933;
    border-radius: 4px;
    line-height: 36px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    color: #FFFFFF;
    vertical-align: top;
    margin-left: 12px;
}
/* 邀请参团 */
.inviteTuxedoPop{
    width: 532px;
    height: 580px;
    background-color: #FAFBFB;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
    border-radius: 12px ;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -290px;
    margin-left:-266px;
    background-image: url('/pano/res/pano/openmember/img/popBg.png');
    background-repeat: no-repeat;
    background-size: 100% 70px;
    overflow: hidden;
}
.opGroupPurchaseSucT{
    background: linear-gradient( 177deg, rgba(250,251,251,0) 0%, #FAFBFB 100%);
}
.email{
    margin-bottom: 5px;
    vertical-align: middle;
}
.star{
    margin-bottom: 5px;
    vertical-align: middle;
}
.inviteTuxedoPopMWrap{
    position: relative;
}
.inviteTuxedoPopM{
    text-align: center;
    height: 490px;
    border-radius: 8px;
    margin: 0 20px;
    padding-top: 32px;
    background: linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 60%, #FFF1EC 100%);
}
.inviteTuxedoDown .inviteTuxedoPopM{
    height: 390px;
}
.inviteTuxedoDown .inviteTuxedoPop{
    height: 480px;
    margin-top: -240px;
    overflow: visible;
}
.inviteTuxedoDown .inviteTuxedoPopIn{
    border-radius: 12px;
    overflow: hidden;
}
.inviteTuxedoPopMTip{
    font-family: "微软雅黑", "Microsoft YaHei", "PingFang SC";
    font-size: 14px;
    color: rgba(0,0,0,0.85);
    line-height: 22px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}
.inviteTuxedoPopMTip span{
    color: #FF6933;
    font-weight: 600;
}
.mark{
    vertical-align: middle;
}
.inviteTuxedoPopMTip2{
    font-size: 14px;
    font-weight: 600;
    color: rgba(0,0,0,0.85);
    line-height: 22px;
    font-family: "微软雅黑", "Microsoft YaHei", "PingFang SC";
    margin-top: 20px;
}
.inviteTuxedoPopMLink{
    height: 68px;
    border-radius: 4px;
    border: 1px solid #D9D9D9;
    display: flex;
    align-items: center;
    margin: 12px 16px 0 16px;
}
.inviteTuxedoPopMLinkIn{
    font-size: 14px;
    color: rgba(0, 0, 0, 0.85);
    line-height: 22px;
    font-family: "微软雅黑", "Microsoft YaHei", "PingFang SC";
    text-align: left;
    margin: 0 12px;
    word-break: break-all;
}
.inviteTuxedoPopB{
    height: 110px;
    border-radius: 4px;
    position: relative;
    display: flex;
    align-items: center;
    margin: 16px 16px 0 16px;
}
.douL{
    position: absolute;
    left: 4px;
    top: 10px;
}
.douR{
    position: absolute;
    right: 4px;
    bottom: 10px;
}
.inviteTuxedoPopBTxt{
    font-weight: 600;
    font-size: 13px;
    color: #D6430E;
    line-height: 22px;
    margin: 0 25px;
}
/* 参团弹窗 */
.joinGroupPop{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1332px;
    height: 640px;
    margin-top: -320px;
    margin-left: -666px;
    background: #FFFFFF;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
    border-radius: 12px;
    background-image: url('/pano/res/pano/openmember/img/popBg.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.joinGroupPopT{
    height: 90px;
    text-align: center;
    padding-top: 32px;
}
.openGroupCloseJoin{
    top: 18px;
}
.joinGroupPopT1{
    font-weight: 600;
    font-size: 18px;
    color: #1D2129;
    line-height: 26px;
    margin-bottom: 10px;
}
.joinGroupPopT2{
    font-size: 14px;
    color: #1D2129;
    line-height: 22px;
}
.joinGroupPopCont{
    padding-top: 32px;
    padding-bottom: 20px;
    height: 550px;
}
.joinGroupPopContIn{
    height: 100%;
    overflow-y: auto;
}
.joinGroupPopBtnW{
    display: flex;
    justify-content: center;
}
.joinGroupPopBtn{
    width: 626px;
    text-align: center;
    height: 56px;
    line-height: 56px;
    background: #FF6933;
    border-radius: 12px;
    font-weight: 600;
    font-size: 18px;
    color: #FFFFFF;
    cursor: pointer;
}
.joinGroupPop .joinGroupPopB{
    overflow: hidden;
    padding-left: 32px;
    padding-top: 32px;
}
.joinGroupPop .groupPurchaseW{
    width: 1268px;
    height: 382px;
    background: radial-gradient( 86.01% 38.22% at 15.07% -42.81%, #FFE8E0 0%, #FFFFFF 100%);
    border-radius: 12px;
    border: 1px solid #E0E5ED;
    left: auto;
    margin-left: 0;
    overflow: hidden;
    display: block !important;
}
.joinGroupPop .groupPurchaseT{
    margin-top: 24px;
    font-weight: 600;
    font-size: 18px;
    color: #222222;
    line-height: 26px;
}
.joinGroupPop .groupPurchaseBg{
    width: 100%;
}
.joinGroupPop .groupPurchaseLogItemT1{
    font-size: 14px;
    color: #222222;
    line-height: 22px;
    margin-top: 8px;
}
.joinGroupPop .groupPurchaseLogItemT2{
    font-size: 12px;
    color: #888888;
    line-height: 20px;
    margin-top: 0;
}
.joinGroupPop .groupPurchaseLogW{
    padding-top: 20px;
}
.joinGroupPop .groupPurchaseDesW{
    width: 1228px;
    height: 166px;
    background-color: #FFF3EF;
    border-radius: 12px 12px 12px 12px;
    background-image: url(/pano/res/pano/panomember/img/bg1.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: right;
    margin-top: 20px;
}
.joinGroupPop .groupPurchaseDesT{
    font-size: 14px;
    color: #222222;
    line-height: 22px;
    padding-top: 16px;
    padding-bottom: 8px;
}
.joinGroupPop .groupPurchaseDesTip{
    font-size: 12px;
    color: #222222;
    line-height: 20px;
    padding-bottom: 8px;
}
.joinGroupPop .groupPurchaseDesTipLog{
    width: 16px;
    height: 16px;
    line-height: 15px;
    background: rgba(255,105,51,0.12);
    border-radius: 16px;
    font-size: 12px;
    color: #FF6933;
    margin-right: 4px;
}
.joinGroupPopMWrap{
    width: 100%;
    position: relative;
    padding: 0 30px 0 30px;
}
.joinGroupPopM{
    height: 310px;
    margin-bottom: 32px;
    position: relative;
    overflow: visible;
}
.joinGroupPopM #joinGroupPopMCard{
    height: 100%;
}
.joinGroupPopM .swiper-wrapper{
    font-size: 0;
}
.joinGroupPopM.joinGroupPopMCenter .swiper-wrapper{
    display: flex;
    justify-content: center;
}
.joinGroupPopM .sectionCard{
    margin-right: 20px;
}
.joinGroupPopM .sectionCard:nth-last-child(1){
    margin-right: 0;
}
.joinGroupPopM.joinGroupPopMCenter .swiper-button-prev,
.joinGroupPopM.joinGroupPopMCenter .swiper-button-next{
    display: none !important;
}
.joinGroupPopM .swiper-button-prev,
.joinGroupPopM .swiper-button-next{
    z-index: 10;
    /* display: flex !important; */
    align-items: center;
    justify-content: center;
    cursor: pointer;
    pointer-events: auto;
}

/* 参团弹窗卡片 */
.joinGroupPop .sectionCard{
    width: 299px;
    height: 310px;
}
.joinGroupPop .sectionCardMTip{
    font-size: 16px;
    padding-bottom: 12px;
}
.joinGroupPop .sectionCardM{
    padding-top: 32px;
}
.joinGroupPop .sectionCardB{
    padding-top: 16px;
}
/* 团购 ed */